
VS057 - Bug #3207

【云盘】修改lan侧ip，云盘功能无法使用

02/12/2025 09:40 - 琪 董

Status: New Start date: 02/12/2025

Priority: Normal Due date:  

Assignee: 良缘 彭 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: SMP Thu Jan 23 15:47:57 CST 2025 复现概率: 100%

Description

【操作路径】:

1、进入局域网设置，修改ipv4地址

2、使用新ipv4地址登录web，登录云盘账号

【实际结果】:

1、登录账号后，“可否关联为否”，不能创建云盘共享

【预期结果】

1、登录账号后，“可否关联为是”，能创建云盘共享

History

#1 - 03/05/2025 15:20 - chuanjia liu

- Assignee changed from chuanjia liu to 良缘 彭
